/* .half-star-rating {
    display: inline-block;
    font-size: 0;
  }
  
  .half-star-rating__star {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    cursor: pointer;
  }

  .half-star-rating__star-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url('path/to/star-icon.svg');
    background-size: cover;
  }
  
  .half-star-rating__star.active .half-star-rating__star-icon {
    background-image: url('path/to/active-star-icon.svg');
  }
  
  .half-star-rating__star.half .half-star-rating__star-icon {
    clip-path: polygon(0 0, 50% 0, 50% 100%, 0 100%);
  } */

  input[type="radio"] {
    display: none;
  }
  
  .star {
    cursor: pointer;
    transition: color 200ms;
    color: black;
    
  }
  div > .rating {
    color: #ffc107;
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 1.25rem;
  }